
Base Language - Feature #2051

Feature # 2050 (Closed): ATTR_POLY/METH_POLY used as rvalue or in expressions

conversion support for ATTR_POLY/METH_POLY used as rvalue or in expression

02/25/2013 09:57 AM - Constantin Asofiei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Greg Shah % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Related to Base Language - Feature #2287: implement missing type conversion f... Closed

History

#1 - 02/25/2013 09:57 AM - Constantin Asofiei

- Target version set to Milestone 4

This is for milestone 4 time tracking only. All comments must be added in parent task #2050

#2 - 02/25/2013 07:58 PM - Greg Shah

- Status changed from New to Closed

- Assignee set to Greg Shah

- % Done changed from 0 to 100

#3 - 11/16/2016 11:07 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
